package com.gaowj.test.demo1;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class testViewAction extends BasicAction{

	/**
	 * 
	 */
	private static final long serialVersionUID = -834381177844332803L;
	
	public String demo2() throws BusinessException{
		return "demo2";
	}

}
